name: directory
version: 1.2.6.2
id: directory-1.2.6.2
key: directory-1.2.6.2
license: BSD3
maintainer: libraries@haskell.org
synopsis: Platform-agnostic library for filesystem operations
description:
    This library provides a basic set of operations for manipulating files and
    directories in a portable way.
category: System
exposed: True
exposed-modules:
    System.Directory
hidden-modules: System.Directory.Internal
                System.Directory.Internal.Config
                System.Directory.Internal.C_utimensat
                System.Directory.Internal.Posix System.Directory.Internal.Windows
abi: 958b8d461848f05f4ab35a6d423fe3a1
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/directory-1.2.6.2
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/directory-1.2.6.2
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/directory-1.2.6.2
hs-libraries: HSdirectory-1.2.6.2
include-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/directory-1.2.6.2/include
includes:
    HsDirectory.h
depends:
    base-4.9.0.0 filepath-1.4.1.0 time-1.6.0.1 unix-2.7.2.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/directory-1.2.6.2/directory.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/directory-1.2.6.2
